Returns the value of the facet parameter

- « SolrQuery::getExpandSortFields

- SolrQuery::getFacetDateEnd »

- PHP Manual
- SolrQuery
- Returns the value of the facet parameter

# SolrQuery::getFacet

(PECL solr >= 0.9.2)

SolrQuery::getFacet — Returns the value of the facet parameter

### Description

public SolrQuery::getFacet(): bool

Returns the value of the facet parameter.

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `null` if not set